### Method

# Gtk Assistantget_nth_page

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_assistant_get_nth_page (
      GtkAssistant* assistant,
      int page_num
    )

#### Description [src]

Returns the child widget contained in page number `page_num`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page_num`

  Type: `int`

  The index of a page in the `assistant`, or -1 to get the last page.

#### Return value

Type: `GtkWidget`

The child widget, or `NULL` if `page_num` is out of bounds.

The data is owned by the instance.
The return value can be `NULL`.